Bug 152927 - [patch] Add PHP 3.01 License to bsd.licenses.db.mk
Summary: [patch] Add PHP 3.01 License to bsd.licenses.db.mk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-08 17:00 UTC by Tom Judge
Modified: 2010-12-10 19:10 UTC (History)
1 user (show)

See Also:


Attachments
bsd.licenses.db.mk.txt (925 bytes, text/plain)
2010-12-08 17:00 UTC, Tom Judge
no flags Details
bsd.licenses.db.mk.txt (1013 bytes, text/plain)
2010-12-08 23:10 UTC, Tom Judge
no flags Details
bsd.licenses.db.mk.txt (1.08 KB, text/plain)
2010-12-09 23:07 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-12-08 17:00:22 UTC
The attach patch addes the PHP 3.01 license to bsd.licenses.db.mk.

Attributes take from here: http://en.wikipedia.org/wiki/PHP_License
Comment 1 Greg Larkin freebsd_committer 2010-12-08 21:36:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

I'll take it.
Comment 2 Tom Judge 2010-12-08 23:10:09 UTC
Attached is an update patch that also adds the PHP 3.0 License.

Tom

-- 
TJU13-ARIN
Comment 3 Tom Judge 2010-12-09 23:07:59 UTC
Sorry third iteration of this patch that includes the following version
of the PHP license:

* 2.02
* 3.0
* 3.01

Tom
Comment 4 dfilter service freebsd_committer 2010-12-10 19:09:25 UTC
glarkin     2010-12-10 19:09:20 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.licenses.db.mk 
  Log:
  - Added PHP license - versions 2.02, 3.0 and 3.01
  
  PR:             ports/152927
  Submitted by:   Tom Judge <tom at tomjudge dot com>
  Approved by:    alepulver (maintainer)
  
  Revision  Changes    Path
  1.9       +11 -2     ports/Mk/bsd.licenses.db.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Larkin freebsd_committer 2010-12-10 19:09:40 UTC
State Changed
From-To: open->closed

Committed, thank you!